cmucl-run(1)

NAME
cmucl-run - wrapper script to execute cmucl fasls natively

SYNOPSIS
cmucl-run fasl-file arguments to fasl-file

DESCRIPTION
Executes the given fasl-file wit cmucl, enabling batch mode and disabling the loading of init files or the printing of banners. The other parameters are provided as arguments to the program.

BUGS
Bug reports should be sent to the Debian BTS, preferably with reportbug.

AUTHOR
Peter Van Eynde (pvaneynd@debian.org) and René van Bevern (rvb@progn.org) 2005